Compdigitec Labs

« | Home | »

Binary packages: PHP CLI 5.2.8 and PHP-GTK 2.0.1

By admin | January 14, 2009

Update (2009-05-18): libglade support is not included with this package. It has been deprecated and will soon be replaced with GtkBuilder (coming soon).

If you happen to need a clean CLI package of the latest PHP and a copy of a clean PHP-GTK 2 package, we have compiled a .deb (for Debian, Ubuntu and derivatives) binary version of it here. If you need a .rpm, use alien to convert it.

Requirements

Downloads

Note that PHP is a trademark of the PHP Group. PHP is licensed under the PHP License v3.01 and PHP-GTK2 is licensed under the LGPL.  If you found this article useful or helpful, please help Compdigitec spread the word. Don’t forget to subscribe to Compdigitec Labs for more useful and interesting articles!

If you found this article helpful or interesting, please help Compdigitec spread the word. Don’t forget to subscribe to Compdigitec Labs for more useful and interesting articles!

Topics: Linux, PHP | 2 Comments »

2 Responses to “Binary packages: PHP CLI 5.2.8 and PHP-GTK 2.0.1”

  1. Aziz Says:
    September 9th, 2011 at 4:22 am

    Thanks.

    a) Please include one more dependency- “libgssapi_krb5.so.2″ (I have got this from krb5.txz package of slackware 13).

    b) Another inclusion should be considered-
    the “php.ini” file is missing (probably my fault) where we have to include the extension filename (here “/debug-no-0060613/php_gtk2.so”).

    Regards,

  2. admin Says:
    September 13th, 2011 at 3:06 pm

    @Aziz:

    You can try to install the required library from your distribution’s package manager like so:

    sudo apt-get install libgssapi-krb5-2

Comments